/* Print Media CSS, import printwide.css too if desired */

/* 
updated 11-02-2005 Philip Fierlinger
eliminated most styles
added descriptors to be hidden
put padding under #sectionheader and .breadcrumbs
made links black

updated 14-02-2005 Philip Fielringer
added #frcStartLink to display:none;
*/

body {
	background: #FFF none;
	margin:0;
	font: 90%/0.9 arial, helvetica, sans-serif;
	line-height: 1.2em;
}
a {
color:#000;
}

.hide, #headerutils, .menubox, #sectionNav, #specialzones, #footer p.links, .lock, .secondary, .tertiary, #menu, #home-main-nav, dl.menu, dl.menu dd, .shadowcontent img, p.forms, .fileinfo, #login-links, #forms-tabs, #docs-buttons, .lineboxbottom IMG, .lineboxtop IMG, #frcStartLink  {
	display: none;
	border-color: #FFFFFF;
}
#sectionheader, .breadcrumbs {
	padding-bottom: 1em;
	}
.sectionTitle {
	font-weight:bold;
	font-size:120%;
}
.breadcrumbs {
	font-size:70%;
}
.moreinfo {
	margin-top: 20px;
}
#page H1 { 
	font-weight: normal; 
	font-size: 140%; 
}
#page H2 {
	font-size: 120%; 
}
#page H2 .teReo {
	font-size: 90%; 
	font-style: italic;
}
#page H3 {
	font-size: 100%; 
}
#page H4 {
	font-size: 95%; 
}
#page H5 {
	font-size: 90%; 
}
#page H6 {
	font-size: 85%; 
}